Subject: New Reply Received - Re: RETURN REQUEST
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 06:05:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: RETURN REQUEST  Ticket comment <div class="ydp69fff383yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Yesterday I tried to gave the shoes to someone because you're not responding to my claim. To my surprise, the shoes are not paired. One is 22cm while the other is 20.5cm. Seriously???. You're so frustrating Centerpoint. </div>
<div><br></div>
        
        <div id="ydp69fff383yahoo_quoted_1129720011" class="ydp69fff383yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 14 September 2020, 01:39:27 pm GMT+3, Abbie Jean Esureña &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp69fff383yiv0338602175"><div><div class="ydp69fff383yiv0338602175ydpb92b171cyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Next time just provide your customer with the achievable timeline for your return process. I'm so disappointed. This is the last time that I will follow up regarding my concern. Just post my review to the item that I purchased. </div>
<div><br></div>
        
        <div class="ydp69fff383yiv0338602175yqt7813495627" id="ydp69fff383yiv0338602175yqt03864"><div class="ydp69fff383yiv0338602175ydpb92b171cyahoo_quoted" id="ydp69fff383yiv0338602175ydpb92b171cyahoo_quoted_1004998162">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Friday, 11 September 2020, 04:44:59 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydp69fff383yiv0338602175ydpb92b171cyiv4217899275"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Abbie,</div>
<div><br></div>
<div>
<div>
Thank you for getting in touch with us.<br>
</div>
<div></div>
<div>
<br>
</div>
<div>
We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. <br>
</div>
<div>
<br>
</div>
<div>
We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. <br>
</div>
<div>
<br>
</div>
<div>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br>
</div>
<div>
<br>
</div>
<div>
Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>
 Your friends,<br>
</div>
<div>The Support Team</div>
<div></div>
</div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></div></div></div>
            </div>
        </div></div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1451431